Bug 177840 - Update port: www/py-selenium Upgrade to 2.32.0
Summary: Update port: www/py-selenium Upgrade to 2.32.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-13 19:20 UTC by Douglas Thrift
Modified: 2013-04-17 09:10 UTC (History)
1 user (show)

See Also:


Attachments
py-selenium.2013-04-13T181316Z.diff (1.04 KB, patch)
2013-04-13 19:20 UTC, Douglas Thrift
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Thrift 2013-04-13 19:20:00 UTC
Upgraded www/py-selenium to 2.32.0.

https://redports.org/buildarchive/20130413172300-25337/

From CHANGES:

Selenium 2.32
* Support for FF20 Native Events
* Python 3 support
* Misc Python 3 patches
* Allow easy FirefoxBinary subclassing
Comment 1 Edwin Groothuis freebsd_committer 2013-04-13 19:20:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2013-04-16 19:01:07 UTC
Responsible Changed
From-To: freebsd-python->culot

I'll take it.
Comment 3 dfilter service freebsd_committer 2013-04-17 09:03:15 UTC
Author: culot
Date: Wed Apr 17 08:03:08 2013
New Revision: 315943
URL: http://svnweb.freebsd.org/changeset/ports/315943

Log:
  - Update to 2.32.0
  
  PR:		ports/177840
  Submitted by:	Douglas William Thrift <douglas@douglasthrift.net> (maintainer)
  Feature safe:	yes

Modified:
  head/www/py-selenium/Makefile
  head/www/py-selenium/distinfo

Modified: head/www/py-selenium/Makefile
==============================================================================
--- head/www/py-selenium/Makefile	Wed Apr 17 07:57:54 2013	(r315942)
+++ head/www/py-selenium/Makefile	Wed Apr 17 08:03:08 2013	(r315943)
@@ -1,8 +1,8 @@
-# Created by: Douglas Thrift
+# Created by: Douglas Thrift <douglas@douglasthrift.net>
 # $FreeBSD$
 
 PORTNAME=	selenium
-PORTVERSION=	2.31.0
+PORTVERSION=	2.32.0
 CATEGORIES=	www python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

Modified: head/www/py-selenium/distinfo
==============================================================================
--- head/www/py-selenium/distinfo	Wed Apr 17 07:57:54 2013	(r315942)
+++ head/www/py-selenium/distinfo	Wed Apr 17 08:03:08 2013	(r315943)
@@ -1,2 +1,2 @@
-SHA256 (selenium-2.31.0.tar.gz) = 1986819d4038f07a6cc9c923b8b9bc32a274db8923136692e7108a8218e2d831
-SIZE (selenium-2.31.0.tar.gz) = 2499429
+SHA256 (selenium-2.32.0.tar.gz) = 338ec50b06f94e52b66f1baf2e39e4f06e2ddb80569bc7fa30c4291944906b71
+SIZE (selenium-2.32.0.tar.gz) = 2506082
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Frederic Culot freebsd_committer 2013-04-17 09:03:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!